Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.testing.sweepargs

`mvpa2.testing.``sweepargs`(**kwargs)

  Decorator function to sweep over a given set of classifiers

  Parameters:

  clfs : list of `Classifier`

  > List of classifiers to run method on

  Often some unittest method can be ran on multiple classifiers. :

  So this decorator aims to do that :

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »